.channelbanner { 
	width: auto !important; height: 175px; margin: 0 10px 15px 10px;	
	
	box-shadow: 0 2px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);	
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
	}

.channelmeta { margin-left: 10px; margin-bottom: 25px !important; display:block; height:36px; }
	
	.equip { width: 138px; height: 36px; background: url(../img/equip-btn.png) left top no-repeat; display:block; float:left; }
	.equipped { width: 138px; height: 36px; display:block; float:left;  background: url(../img/equip-btn.png) left bottom no-repeat; display:block; }
	
	.socfb { width:163px; background: url(../img/social-fb-bg.png) center top no-repeat;}
	.soct { width:150px; background: url(../img/social-t-bg.png) center top no-repeat;}
	.socyt { width:155px; background: url(../img/social-yt-bg.png) center top no-repeat;}
	
	.socblock {display:block; float:left; height:36px; margin-left:4px; font: 13px Iceland, arial; text-transform: uppercase;color: #fff; text-shadow: 0 -1px 0 #000; }
		.socname  {  display:block; padding:10px 0 0 31px; float:left; }
			.labelfb {width: 73px;}
			.labelt {width:60px;}
			.labelyt {width:65px;}
		.socnum  { display:block; padding:10px 0 0 0; text-align:center; float:left; width:54px; }



.headvideoitem { 
	clear: both; width: 612px; color: #135; padding:3px ; text-shadow:0 1px 0 #fff; background:#fdfdfd !important; 
	height: auto !important; margin: 12px 0 -4px 0 !important;  
	
	box-shadow: 0 1px 5px rgba(0,0,0,0.1); 
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);	
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.1); 
	
	transition:  0.2s; 
	-webkit-transition:  0.2s;
	-moz-transition:  0.2s;
	-o-transition:  0.2s;
}

.headvideoitem:hover {  
	color: #09b; background:#fff !important; margin:8px 0 0 0 !important; 
	
	box-shadow: 0 3px 10px rgba(0,0,0,0.6); 
	-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.6);	
	-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.6); 
}


.headvideoitem.exclusive { 
	clear: both; width: 613px; color: #135; padding:3px 3px 3px 41px !important; text-shadow:0 1px 0 #fff; 
	background:#fdfdfd url(../img/exc-headvid-bg.png) 3px 3px no-repeat !important; height: auto !important; 
	margin: 12px 0 -4px -37px !important;  
	
	box-shadow: 0 1px 5px rgba(0,0,0,0.1); 
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);	
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.1); 
	
	transition:  0.2s; 
	-webkit-transition:  0.2s;
	-moz-transition:  0.2s;
	-o-transition:  0.2s;
}

.headvideoitem.exclusive:hover {  
	color: #09b;
	background:#fff url(../img/exc-headvid-bg.png) 3px 3px no-repeat !important;
	margin:8px 0 0 -37px !important; 
		box-shadow: 0 3px 10px rgba(0,0,0,0.6); 
		-webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.6);	
		-moz-box-shadow: 0 3px 10px rgba(0,0,0,0.6); 
}


.headvideothumbwrap {display:block; width: 200px; height:120px; margin-right:0px; float:left; padding:6px}
.headvideoitem img {
	width:100% !important; margin-left:0 !important; height: inherit !important;
	
	box-shadow:0 1px 3px rgba(0,0,0,0.4);
	-wekbit-box-shadow:0 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.4);
	}

.headvideoinfo {padding:0; color:inherit !important; margin:12px 14px 25px 221px; height:70px; overflow:hidden;}
.headvideoinfo a:hover {text-decoration:none; }

.headvideotitlewrap {display:block; padding: 0 !important;overflow:hidden; height: auto;}
	.vcenter { }


	a .headvideotitle {
		width: auto; 
		padding: 0;  
		font: 500 20px 'Oswald', Arial; 
		line-height: 24px; 
		word-spacing:1px;
		text-transform:uppercase;
		max-height: 46px;
		min-height: auto;
		margin-bottom: 0;
		overflow:hidden;
		color:inherit !important;  
	}
	a .headvideotitle:hover { color:inherit !important;}



.headvideoauthor {
	color:#666; 
	font: 11px Iceland, Arial; 
	display:block ; 
	margin-left: 220px;
	margin-right:10px;
	position:relative;
	float:none;
	width: auto;
	padding: 4px 0 0 0;
	border-top: 1px solid #e4e7ea; 
	text-transform: uppercase;
	text-shadow:none !important;
}
	
	
.headvideoauthor img {
	display:none;
		
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
} 	

.headvideoauthor a, .headvideoauthor a:visited {color:#297; }
.headvideoauthor a:hover {color:#29a; text-decoration:underline;}

.headvideodate {font-size:inherit; color:#abb; text-transform:uppercase;}
.headvideoblurb {width:auto; min-height:20px;  max-height:34px; overflow:hidden; display:block;font: 11px 'Open Sans', Arial; line-height:16px; color:#555; margin-top:8px  }





@media screen and (min-width: 640px) and (max-width: 959px) {
	.headvideoitem {  width: 632px; }
	.channelmeta {margin-left:21px;}
	
	.headvideoitem.exclusive {width: 634px;}
}



@media screen and (max-width: 639px) {
	
.channelbanner {height: 100px; background-size: auto 100px !important; }
.channelmeta {margin-bottom:14px !important; }
.headvideoitem	{margin:10px 0 0 0 !important; opacity: 1; width:272px; padding:0;}
.headvideoitem:hover { margin:10px 0 0 0 !important; }

.headvideothumbwrap {display:inline-block; width: auto; float:none; height:150px; width:260px}

.headvideoinfo {padding: 0; color:inherit !important; display:block; margin:0; height:auto; }
a .headvideotitle { max-height:200px; height:auto; display:block; width: auto; font: normal 17px Oswald, Arial; line-height:20px; padding: 8px 10px 10px 10px;}

.headvideotitlewrap {margin: -4px 0 0 0; height:auto; }
	.vcenter { }

.headvideoauthor {margin: 0 8px; width: auto; padding: 8px 0; }

.headvideoblurb {display:none;}
.socfb, .soct, .socyt {display:none;}


.headvideoitem.exclusive {background:#fdfdfd url(../img/exc-headvid-mob-bg.png) 10px 10px no-repeat !important; 
	margin:10px 0 0 0 !important; opacity: 1; width:272px; padding: 42px 4px 0 4px !important;
	}
.headvideoitem.exclusive:hover {background: #fff url(../img/exc-headvid-mob-bg.png) 10px 10px no-repeat !important; 
	margin:10px 0 0 0 !important; opacity: 1; width:272px; padding: 42px 4px 0 4px !important;
	}

}
